
@import url('https://use.typekit.net/mid6lgp.css');

:root {
  --main-heading-font: ltc-caslon-pro, serif;
  --main-body-font:"myriad-pro",sans-serif;
  --main-link-color:#af4324;
  --main-link-hover-color: #ce5734;
  --main-text-color: #231f20;
  --main-header-secondary-region-background:hsl(0, 0%, 100%);
  --main-header-secondary-region-text-color:var(--main-text-color);
  --main-highlight-text-color: var(--main-link-color);
  --main-site-header-dropdown-link-color: var(--main-link-color);
  --main-input-label-color:  var(--main-link-color);
  --main-product-detail-card-highlight-color:var(--main-link-color);

  --main-light-background:#efefef;
  --image-gallery-background-color:#efefef;

  --main-mobile-navigation-button-border-color:var(--main-border-color);
    /*age-gate*/
    --main-agegate-background-color: rgba(0, 0, 0, 0.4);
    --main-agegate-card-background-color: #ffffff;
    --main-agegate-card-text-color: var(--main-text-color);
    --main-agegate-button-background-color: var(--main-link-color);
    --main-agegate-button-text-color: #ffffff;


    /*product */
    --main-product-image-background: #ffffff;
    --main-product-price-text-color: var(--main-link-color);
    --main-banner-padding:4.5rem;

    --shingleback-custom-border-color:#8c8e90;
}
/*main banner overrides */

.main-banner-section {
  --main-banner-padding: 4.75rem;
}

.main-banner-section  .banner-item {
  overflow: hidden;
}

.main-banner-section .banner-item {
  overflow: hidden;
}

.main-banner-section .image-background {
  transform: scale(1.15);
}

.main-banner-section .a-image img.low-res:not(.placeholder) {
  filter: blur(30px);
}

.cta-section.upper-cta-section .wysiwyg-content h1 {
  color:var(--main-link-color);
}
.cta-section.upper-cta-section .wysiwyg-content h1.ql-align-center {
  position: relative;
  padding-bottom:.75em;
  margin-bottom:.75em;

}

.cta-section.upper-cta-section .wysiwyg-content h1.ql-align-center:before {
  content: "";
  position: absolute;
  max-width: 6rem;
  height: 6px;
  bottom: 0;
  left: 0;
  background-color: var(--shingleback-custom-border-color);
  right: 0;
  margin: 0 auto;
}

.cta-section {
  padding-top: 3em;
}

.cta-section .card-item .card.card-wysiwyg {
  font-size:1.1em;
}

.cta-section .card-item .card.card-wysiwyg h3{
  font-family: var(--main-body-font);
  font-size:1.7em;
}
.cta-section .card-item .card.card-wysiwyg h1{
  font-size:2.75em;
  color:var(--main-link-color);
}
.cta-section .card-item .card.card-wysiwyg a {
  font-size:1.2em;
  position: relative;
}

.cta-section .card-item .card.card-wysiwyg a {
  color:var(--main-text-color);
}

.cta-section .card-item .card.card-wysiwyg a:hover {
  color:var(--main-link-hover-color);
  text-decoration: none;
}

.cta-section .card-item .card.card-wysiwyg a:before {
content: "";
position: absolute;
max-width: 3rem;
height: 4px;
bottom: -1em;
left: 0;
background-color: var(--shingleback-custom-border-color);
right: 0;
margin-left:0;
transition: transform .3s ease-in-out, max-width .3s ease-in-out;
}

.cta-section .card-item .card.card-wysiwyg a:hover:before {
  background:var(--main-link-hover-color);
  max-width: 5rem;
}